@charset "Shift_JIS";

* {
margin:0;
padding:0;
}
body {
line-height:1.0;
zoom:1;
}

br { 
letter-spacing:0;
}
ul,li {
list-style:none;
}


/* Clearfix
------------------------------------------------------------------------ */
.clearfix:after {
content:"."; 
display:block;
height:0.1px;
visibility:hidden;
font-size:0.1em;
line-height:0;
clear:both;
}
.clearfix {
display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* End hide from IE-mac */

/* Link
------------------------------------------------------------------------ */
a img {
border:none;
text-decoration:none;
}

a:link    {color:#0000ff; text-decoration:none;}
a:visited {color:#0000ff; text-decoration:none;}
a:hover   {color:#cc0000; text-decoration:none;}
a:active  {color:#99CCFF; text-decoration:none;}




#itemwrap {
width:1000px;
background:url(img/sub_bg.gif) left top repeat-y;
text-align:left;
}
#leftmenu {
float:left;
width:200px;
}
#leftmenu #navibox {
background:#000000;
color:#ffffff;
}
#navibox ul {
padding:5px 0 5px 10px;
}
#navibox li {
list-style:none;
margin-bottom:5px;
}


#mainsyouhin {
float:right;
width:760px;
padding:10px 0 20px;
}
#mainsyouhin .s-top {
margin-bottom:20px;
font-size:14px;
line-height:1.3;
}
#mainsyouhin h1 {
margin-bottom:20px;
font-weight:normal;
}
#mainsyouhin .ryokin-hyoji {
margin:1em auto;
color:#FF0000;
font-size:14px;
line-height:1.3;
}
#mainsyouhin ul.categorylink {
margin-bottom:20px;
}
ul.categorylink li {
display:inline;
margin-right:10px;
font-size:12px;
}

#mainsyouhin h2.catename {
margin:0;
padding:5px 10px;
background:#F9E1F4;
color:#800103;
font-size:16px;
}
#mainsyouhin h2.catename2 {
margin:0;
padding:5px 10px;
background:#d3e0a0;
color:#346922;
font-size:16px;
}

#mainsyouhin h2.catename img {
vertical-align:bottom;
}

.cart {
padding:3px;
border:1px solid #FF0099;
color: #003366;
font-size:12px;
line-height:1.2;
vertical-align:top;
}
.cart2 {
padding:3px;
border:1px solid #009900;
color:#003333;
font-size:12px;
line-height:1.2;
vertical-align:top;
}

.urikiri {
color:#FF0000;
font-size:13px;
letter-spacing:1px;
font-weight:bold;
}

.tdtext {
font-size:14px;
line-height:1.3;
}
.stk {
text-decoration:line-through;
}

/* QA */
#faq {
padding-left:10px;
}
#faq dl {
font-size:16px;
}
#faq dt {
padding:10px 0 5px 30px;
background:url(qa/q.gif) left top no-repeat;
color:#223669;
font-size:100%;
font-weight:bold;
}
#faq dd {
margin-bottom:20px;
padding-left:30px;
background:url(qa/a.gif) 0 0 no-repeat;
font-size:100%;
line-height:1.4;
}

/* gaiyou */
.gaiyoubox {
width:600px;
color:#333333;
font-size:12px;
}
.gaiyoubox table {
margin-bottom:10px;
border-top:1px dotted #cccccc;
}
.gaiyoubox th {
width:150px;
padding:5px 0 3px;
border-bottom:1px dotted #cccccc;
font-weight:normal;
}
.gaiyoubox td {
padding:5px 0 3px;
border-bottom:1px dotted #cccccc;
}
.gaiyoubox p {
padding:0 1em 20px;
line-height:1.3;
}

.tokuteisyo {
color:#333333;
font-size:12px;
}
.tokuteisyo table {
margin-bottom:10px;
border-top:2px solid #333333;
border-left:2px solid #333333;
}
.tokuteisyo th {
width:150px;
padding:5px 10px;
border-right:2px solid #333333;
border-bottom:2px solid #333333;
}
.tokuteisyo td {
padding:5px 10px;
border-right:2px solid #333333;
border-bottom:2px solid #333333;
line-height:1.2;
}
.tokuteisyo blockquote {
padding-left:1em;
}
.tokuteisyo p {
padding:0 1em 20px;
line-height:1.3;
}


/* mail */
.mailbody {
width:620px;
color:#333333;
}
.mailbody table {
width:600px;
margin-bottom:10px;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
}
.mailbody th {
width:120px;
padding:0.5em;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
font-weight:normal;
}
.mailbody td {
padding:0.5em;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
.mailbody .sbutton {
text-align:center;
}
.mailbody .sbutton input {
padding:2px 5px;
}
.mailbody p {
padding:20px 0 0;
font-size:12px;
line-height:1.3;
}


/* link */

.linktext {
margin-bottom:20px;
padding:0.5em;
background:#CCFFFF;
font-size:12px;
line-height:1.3;
}
.linktop {
text-align:center;
}
.linktop td {
padding:1em 0;
text-align:center;
}
.linkbody p.linkimg {
margin-bottom:20px;
text-align:center;
}
.linkbody ul {
margin-bottom:20px;
}
.linkbody li {
list-style:none;
float:left;
margin-right:0.5em;
padding:3px 0;
font-size:14px;
}
.linkbody li.now {
background:#f4efb8;
}
.linkbody table {
margin-bottom:20px;
border-top:1px solid #999999;
border-left:1px solid #999999;
}
.linkbody td {
padding:5px;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
font-size:12px;
}


#item_footer {
clear:both;
padding-bottom:20px;
background:#f1f1f1;
border-top:1px solid #dddddd;
}
#item_footer a {
color:#666666;
text-decoration:none;
}
#item_footer .flink {
margin-bottom:10px;
padding-top:10px;
text-align:center;
}
#item_footer .flink ul {
}
#item_footer .flink li {
list-style:none;
display:inline;
margin-right:10px;
}

#item_footer .copyright {
color:#666666;
font-size:10px;
line-height:1.2;
text-align:center;
}

.tx12 {
font-size:12px;
}

#mainsyouhin table {
margin-bottom:18px;
}
